
INCLUDES = $(all_includes) 
                                         
lib_LTLIBRARIES = libpixie_misc.la

libpixie_misc_la_SOURCES = qxcfi.cpp exif.cpp
METASOURCES = AUTO

libpixie_misc_la_LDFLAGS = $(all_libraries) -version-info 1:0:0 -module -no-undefined
libpixie_misc_la_LIBADD = $(LIB_QT) $(LIB_KDECORE)


###KMAKE-start (don't edit or delete this block)

###KMAKE-end
